<?php 
 echo @$_GET['msg'];
  // session_start();
  // if(isset($_SESSION['userId'])){ 
if(isset($_POST['rtbwp'])){
extract($_POST);
                require 'connection.php'; 

	
	 $stockqty="INSERT INTO `brllist`(`dated`,`bwp`,`listrt`) VALUES('$dated','$rtbwp','$rtlst')";
	$stockresult=mysqli_query($connect,$stockqty) or die(mysqli_error($connect));

}

echo "Rate added....";
 
// }

?>
